body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style- {
	border-color:#00a79d;
	border-style:solid;
	border-width:0.5px;
	margin-bottom:3px;
	margin-top:3px;
	font-family:"Adobe Caslon Pro", serif;
}
p.No-Paragraph-Style {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:20px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Normal {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:SimSun, serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.Emphasis {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.st {
	color:#000000;
}
span.alt-edited {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.Heading-1-Char {
	color:#000000;
	font-family:"Cambria (OTF) Bold", sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
}
span.short-text {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
table.table-style-override-1 {
	border-style:none;
	border-width:0px;
}
td.cell-style-override-1 {
	padding-left:3px;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	font-size:12px;
	text-align:justify;
}
p.para-style-override-3 {
	font-size:12px;
}
p.para-style-override-4 {
	font-size:11px;
}
p.para-style-override-5 {
	font-size:2px;
}
p.para-style-override-6 {
	-epub-hyphens:none;
}
p.para-style-override-7 {
	-epub-hyphens:none;
	font-size:10px;
}
p.para-style-override-8 {
	font-size:2px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-9 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-10 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-11 {
	font-size:14px;
}
p.para-style-override-12 {
	font-size:13px;
}
p.para-style-override-13 {
	font-size:8px;
}
p.para-style-override-14 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:2px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-15 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:600;
}
p.para-style-override-16 {
	text-align:left;
}
p.para-style-override-17 {
	font-size:9px;
}
p.para-style-override-18 {
	font-family:"Times New Roman", serif;
	font-size:2px;
	font-style:normal;
	font-weight:normal;
	margin-bottom:0px;
	text-indent:14px;
}
p.para-style-override-19 {
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin-bottom:0px;
	text-align:center;
	text-indent:14px;
}
p.para-style-override-20 {
	font-size:10px;
	text-align:left;
}
p.para-style-override-21 {
	font-size:9px;
	text-align:left;
}
p.para-style-override-22 {
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-23 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-24 {
	font-size:10px;
}
p.para-style-override-25 {
	margin-bottom:0px;
	margin-left:7px;
	text-align:left;
	text-indent:-7px;
}
p.para-style-override-26 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
	margin-bottom:0px;
	margin-left:7px;
	text-align:left;
	text-indent:-7px;
}
p.para-style-override-27 {
	font-size:13px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-28 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-29 {
	margin-left:28px;
	text-indent:-18px;
}
span.char-style-override-1 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-4 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-5 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-6 {
	font-size:15px;
}
span.char-style-override-7 {
	font-size:7px;
	vertical-align:super;
}
span.char-style-override-8 {
	font-size:15px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-9 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-10 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-11 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-13 {
	color:#ff0000;
	font-size:12px;
}
span.char-style-override-14 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-15 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-16 {
	font-size:10px;
}
span.char-style-override-17 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-18 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-19 {
	color:#000000;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-20 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:600;
}
span.char-style-override-21 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-22 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-23 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-24 {
	color:#00a79d;
}
span.char-style-override-25 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-26 {
	font-size:13px;
}
span.char-style-override-27 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-28 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-29 {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-30 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:2px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-31 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:2px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-32 {
	color:#000000;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-33 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.char-style-override-34 {
	font-style:normal;
	font-weight:normal;
}
col.Row-Column-1 {
	width:156px;
}
col.Row-Column-2 {
	width:97px;
}
tr.Row-Column-3 {
	background-color:#eef5f4;
	min-height:23px;
}
tr.Row-Column-4 {
	background-color:#e9e9e4;
	min-height:17px;
}
tr.Row-Column-5 {
	background-color:#eef5f4;
	min-height:17px;
}
tr.Row-Column-6 {
	background-color:#e9e9e4;
	min-height:16px;
}
tr.Row-Column-7 {
	background-color:#eef5f4;
	min-height:16px;
}
tr.Row-Column-8 {
	background-color:#e9e9e4;
	min-height:29px;
}
col.Row-Column-9 {
	width:132px;
}
col.Row-Column-10 {
	width:121px;
}
tr.Row-Column-11 {
	background-color:#e9e9e4;
	min-height:18px;
}
col.Row-Column-12 {
	width:182px;
}
col.Row-Column-13 {
	width:109px;
}
col.Row-Column-14 {
	width:127px;
}
col.Row-Column-15 {
	width:103px;
}
tr.Row-Column-16 {
	background-color:#eef5f4;
	min-height:22px;
}
tr.Row-Column-17 {
	background-color:#e9e9e4;
	min-height:15px;
}
tr.Row-Column-18 {
	background-color:#eef5f4;
	min-height:15px;
}
col.Row-Column-19 {
	width:71px;
}
col.Row-Column-20 {
	width:28px;
}
col.Row-Column-21 {
	width:23px;
}
col.Row-Column-22 {
	width:55px;
}
col.Row-Column-23 {
	width:57px;
}
col.Row-Column-24 {
	width:51px;
}
col.Row-Column-25 {
	width:52px;
}
col.Row-Column-26 {
	width:41px;
}
col.Row-Column-27 {
	width:54px;
}
tr.Row-Column-28 {
	background-color:#eef5f4;
	min-height:39px;
}
tr.Row-Column-29 {
	background-color:#e9e9e4;
	min-height:27px;
}
col.Row-Column-30 {
	width:78px;
}
col.Row-Column-31 {
	width:21px;
}
col.Row-Column-32 {
	width:62px;
}
col.Row-Column-33 {
	width:38px;
}
col.Row-Column-34 {
	width:69px;
}
col.Row-Column-35 {
	width:75px;
}
tr.Row-Column-36 {
	background-color:#e9e9e4;
	min-height:39px;
}
col.Row-Column-37 {
	width:145px;
}
col.Row-Column-38 {
	width:33px;
}
col.Row-Column-39 {
	width:79px;
}
col.Row-Column-40 {
	width:81px;
}
col.Row-Column-41 {
	width:58px;
}
col.Row-Column-42 {
	width:61px;
}
col.Row-Column-43 {
	width:77px;
}
col.Row-Column-44 {
	width:19px;
}
col.Row-Column-45 {
	width:65px;
}
col.Row-Column-46 {
	width:40px;
}
col.Row-Column-47 {
	width:56px;
}
col.Row-Column-48 {
	width:89px;
}
col.Row-Column-49 {
	width:134px;
}
col.Row-Column-50 {
	width:80px;
}
col.Row-Column-51 {
	width:59px;
}
col.Row-Column-52 {
	width:20px;
}
col.Row-Column-53 {
	width:63px;
}
col.Row-Column-54 {
	width:49px;
}
col.Row-Column-55 {
	width:70px;
}
tr.Row-Column-56 {
	background-color:#e9e9e4;
	min-height:51px;
}
col.Row-Column-57 {
	width:117px;
}
col.Row-Column-58 {
	width:50px;
}
col.Row-Column-59 {
	width:47px;
}
col.Row-Column-60 {
	width:43px;
}
col.Row-Column-61 {
	width:46px;
}
col.Row-Column-62 {
	width:36px;
}
col.Row-Column-63 {
	width:45px;
}
tr.Row-Column-64 {
	background-color:#eef5f4;
	min-height:27px;
}
col.Row-Column-65 {
	width:148px;
}
col.Row-Column-66 {
	width:74px;
}
col.Row-Column-67 {
	width:53px;
}
col.Row-Column-68 {
	width:60px;
}
col.Row-Column-69 {
	width:124px;
}
col.Row-Column-70 {
	width:90px;
}
col.Row-Column-71 {
	width:91px;
}
col.Row-Column-72 {
	width:48px;
}
a { text-decoration: none !important; }